body {
  color: #000000; 
  background-color : #ffffff;
  margin: 0 0 0 0; 
  padding: 0 0 0 0;
  width : auto; 
}

h1 {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-weight : bold;
  font-size : 20pt;
  white-space: nowrap;
  color : #000000;
  background-color: #ddffdd;
  text-align: center;
}

h2 {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-weight : bold;
  font-size : 16pt;
  white-space: nowrap;
  color : #000000;
  background-color: #ddffdd;
  padding: 0 0 0 0;
  text-align: center;
}

h3 {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-weight : bold;
  font-size : 12pt;
  white-space: nowrap;
  color : #000000;
  background-color: #ddffdd;
  text-align: center;
}


a{
  font-family:  Verdana, Arial, Geneva, sans-serif;
}

a:hover {
  background-color: #88cc88;
  color: #ddffdd;
}
